SDL_GL_UnloadLibrary(3)

NAME
SDL_GL_UnloadLibrary - Unload the OpenGL library previously loaded by SDL_GL_LoadLibrary ().

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GL_UnloadLibrary(void);

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GL_LoadLibrary(3)